<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">

    <title>position: fixed</title>

    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
  <header class="header">
    <img class="header-logo" src="myfood.png" alt="Logo">
  </header>
  <main>
    <article>
      <h1>Novos vídeos toda segunda, quarta e sexta</h1>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, 
        sequi doloribus nesciunt sunt suscipit harum, at, officiis commodi voluptates magni laboriosam! 
        Vitae est veritatis.
      </p>

    </article>
  </main>
  <aside class="banner">Último vídeo</aside>
  <a class="button">Assistir agora</a>
</body>
</html>